System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.ComponentModel.ICustomTypeDescriptor System.ComponentModel.IDataErrorInfo System.ComponentModel.IEditableObject System.ComponentModel.INotifyPropertyChanged To be added To be added
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.DataView `` To be added: an object of type 'DataRelation' To be added To be added: an object of type 'DataView' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.DataView `` To be added: an object of type 'string' To be added To be added: an object of type 'DataView' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Data.DataView To be added To be added: an object of type 'DataView' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'object' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int32 To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Object `` To be added. To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Object `` To be added. To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Event
  2.0.0.0
  System.ComponentModel.PropertyChangedEventHandler To be added. To be added.
- Property
  System.Data.DataRow To be added To be added: an object of type 'DataRow' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Data.DataRowVersion To be added To be added: an object of type 'DataRowVersion' To be added 1.0.5000.0 2.0.0.0
- Method
  1.0.5000.0
  2.0.0.0
  System.ComponentModel.AttributeCollection To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.String To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.String To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.ComponentModel.TypeConverter To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.ComponentModel.EventDescriptor To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.ComponentModel.PropertyDescriptor To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Object `` To be added. To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.ComponentModel.EventDescriptorCollection To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.ComponentModel.EventDescriptorCollection `` To be added. To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.ComponentModel.PropertyDescriptorCollection To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.ComponentModel.PropertyDescriptorCollection `` To be added. To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Object `` To be added. To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  System.String To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  System.String `` To be added. To be added. To be added. To be added.